/* HEADER */
header{
	background-color:black;
  position: sticky;
  top: 0;
  z-index: 200;
}

/* Active nav item */
#block-twomanybikes-main-menu a.is-active {
  color: #FFE800;
}
#block-twomanybikes-main-menu a.is-active::after {
  width: 100%;
  left: 0;
  background: #FFE800;
}
header nav{
	float:right;
	padding-right:20px;
}
header li{
	display:inline-block;
}
header img{
	max-width: 125px;
  margin-left:5%;
}
header #block-twomanybikes-main-menu a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.10em;
  display: inline-block;
  padding: 15px 20px;
  position: relative;
}
header #block-twomanybikes-main-menu a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
header #block-twomanybikes-main-menu a:hover:after {
  width: 100%;
  left: 0;
}

/* BREAD CRUMB */
#block-twomanybikes-breadcrumbs{
  width: 75%;
  margin: 0 auto;
}
#block-twomanybikes-breadcrumbs li{
  display:inline-block;
}
#block-twomanybikes-breadcrumbs li::after{
  content: " > ";
}
